#python

import k3d
import random

random.seed(123)

k3d.deep_copy(Input, Output)
for point in Output.points:
	color = (random.random(), random.random(), random.random())
	point.vertex_data.set_color("Cs", color)


